We are running BENT 8.5 on a Win2K Server SP1 and backing up three further
Win2K Servers' SP1. We would like to upgrade to SP2 on all four servers, but
will this cause any problems with BENT 8.5 or its remote Win2K Agents? We
use the following options: OFO, Exchange 2000 & IDR.

Any advice appreciated.

Regards
Mark